[Overview][Classes][Procedures and functions][Index] | Reference for unit 'Spin' (#lcl)

# TCustomSpinEdit.Increment

The value by which the value of the control should be increased/decreased when the user clicks one of the arrows or one of the keyboard up/down arrows.

## Declaration

Source position: spin.pp line 164

`public property TCustomSpinEdit.Increment : Integer read GetIncrement write SetIncrement default 1;`

## See also

TCustomSpinEdit.MinValue |  | Minimum value allowed for the spin edit control.
TCustomSpinEdit.MaxValue |  | Maximum value allowed for the spin edit control.
TCustomSpinEdit.Value |  | The value for the spin edit control.